local fn = _gn(0xC77720A12FE14A86)
--- [Animations list](https://alexguirre.github.io/animations-list/)
-- @param entity The entity handle to play the animation on.
-- @param animName The name of the animation to play.
-- @param animDictName The name of the animation dictionary to use.
-- @param fBlendInDelta Blend in time.
-- @param fBlendOutDelta Blend out time.
-- @param iFlags The flags to use when playing the animation. See [`TASK_PLAY_ANIM`](#\_0xEA47FE3719165B94).
function Global.PlaySynchronizedEntityAnim(entity, syncedScene, animName, animDictName, fBlendInDelta, fBlendOutDelta, iFlags, fMoverBlendInDelta)
	return fn(entity, syncedScene, _ts(animName), _ts(animDictName), fBlendInDelta, fBlendOutDelta, iFlags, fMoverBlendInDelta, _r)
end
